goten-response vulnerabilities

When we use a service directly on the Dom and we have a json response with *data* or *error* we need to show a html template by each alternative with their payload.

Latest version

0.0.3

First published

3 years ago

Latest version published

3 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
goten-response 0.0.3 Latest 31 Jan, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
goten-response 0.0.2 30 Jan, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L